Module | Compass::AppIntegration::StandAlone::ConfigurationDefaults
In: | lib/compass/app_integration/stand_alone/configuration_defaults.rb

### Methods

css_dir_without_default default_cache_dir default_project_type images_dir_without_default javascripts_dir_without_default sass_dir_without_default

### Public Instance methods

css_dir_without_default()
default_cache_dir()
default_project_type()
images_dir_without_default()
javascripts_dir_without_default()
sass_dir_without_default()

[Validate]